=== debian/control ===
Source: prism-webapp-we7
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-we7
Architecture: all
Depends: prism
Homepage: http://www.we7.com/
Description: We7 WebApp for Prism
 We7 WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
